.se5_con{
width:80%; margin: 0 auto; display: flex; justify-content: space-between;
align-content: center;
}
.se5_con .bd .bd_con {
width: 100%; display: flex; justify-content: space-between;
}
.about_con{ margin-top: 9.21875rem; /*margin-bottom: 10rem;*/ color: #666666; }
.about_hd{
width:9rem;
}
.about_hd li{ width: 100%; height: 5.1rem; cursor: pointer; position:relative;
border-bottom:2px solid #eeeeee;
}
.about_hd li:nth-child(1){
background: url("../images/about_icon.png")/*tpa=http://www.jgik.cn/images/about_icon.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(1).on{
background: url("../images/about_icon_on.png")/*tpa=http://www.jgik.cn/images/about_icon_on.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(2){
background: url("../images/about_icon2.png")/*tpa=http://www.jgik.cn/images/about_icon2.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(2).on{
background: url("../images/about_icon2_on.png")/*tpa=http://www.jgik.cn/images/about_icon2_on.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(3){
background: url("../images/about_icon3.png")/*tpa=http://www.jgik.cn/images/about_icon3.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(3).on{
background: url("../images/about_icon3_on.png")/*tpa=http://www.jgik.cn/images/about_icon3_on.png*/ no-repeat left center;
background-size: 2.6rem;
}
.about_hd li:nth-child(4){
background: url("../images/about_icon4.png")/*tpa=http://www.jgik.cn/images/about_icon4.png*/ no-repeat left center; background-size: 2.6rem;
}
.about_hd li:nth-child(4).on{
background: url("../images/about_icon4_on.png")/*tpa=http://www.jgik.cn/images/about_icon4_on.png*/ no-repeat left center; background-size: 2.6rem;
}
.about_hd li:nth-child(5){
background: url("../images/about_icon5.png")/*tpa=http://www.jgik.cn/images/about_icon5.png*/ no-repeat left center; background-size: 2.6rem;
}
.about_hd li:nth-child(5).on{
background: url("../images/about_icon5_on.png")/*tpa=http://www.jgik.cn/images/about_icon5_on.png*/ no-repeat left center; background-size: 2.6rem;
}
.about_hd li .name{
width:5.5rem; height:5.1rem; font-size:1rem; color:#c9c9c9; text-align:center; top:0;
position:absolute; left:3.2rem; line-height:5.1rem; font-weight:bold;
}
.about_hd li.on .name{ color:#f39700; }
.about_bd{
width: 80%;
}
.about_bd_l{ width: 59%; padding-top: 1.6rem; color:#333;}
.about_bd_l.record, .about_bd_l.honor{ width:72%; }
.about_bd_l .content{ font-size: 1.05rem; line-height: 2rem; color:#333333; }
.about_bd_item{ height:auto; line-height:2.2rem; font-size:0.95rem; padding-left:1.6rem; display:inline-block; background:url(../images/about_bd_icon.png)/*tpa=http://www.jgik.cn/images/about_bd_icon.png*/ left 0.9rem no-repeat; }
.about_bd_l h4{ font-size: 1.2rem; font-weight: 500; padding-bottom: 1.3rem; color: #333333; font-weight:bold;}
.about_bd_l.record h4{ padding-bottom:0;}
.about_bd_l p{
padding-bottom:1rem; line-height:2rem;
}
.about_bd_l .desc{ line-height:2.2rem; font-size:0.95rem;}
.about_bd_r{
width: 36%;
font-size: 0;
margin-top:4rem;
}
.team_con{
width: 100%;
}
.team_con_top{
display: flex;
justify-content: space-between;
width: 90%!important;
margin: 0 auto;
}
.team_con_tl{
width: 15.3rem;
text-align: center;
margin-top: 4rem;
}
.team_con_tl h5{
font-weight: normal;
padding-top: 1.9rem;
font-size: 1.4rem;
}
.team_con_tl h5 span{
font-size: 0.9rem;
}
.team_con_tr{
width: 58%;
}
.team_con_tr h5{
padding-left: 1.3rem;
font-size: 1.2rem;
font-weight: normal;
color: #f5ad33;
}
.team_con_tr ul{
padding: 0.6rem 0;
}
.team_con_tr ul li{
font-size: 0.9rem;
padding-left: 1.25rem;
line-height: 2.1875rem;
background: url("../images/team_r_line.png")/*tpa=http://www.jgik.cn/images/team_r_line.png*/ no-repeat left center;
background-size:0.4rem 0.4rem;
}
.team_con_m{
width: 68%;
margin: 0 auto;
padding-bottom: 10rem;
display: none;
}
.team_con_m ul{
padding-top: 4rem;
}
.team_con_m ul li{
width: 37%;
float: left;
text-align: center;
margin-top: 3.125rem;
}
.team_con_m ul li.team_con_m_l{
margin-right: 26%;
}
.team_con_m ul li h6{
margin-top: 2.1rem;
padding-left: 0.7rem;
font-size: 1.35rem;
line-height: 1.35rem;
color: #000;
font-weight: normal;
text-align: left;
border-left: solid 0.3rem #f39800;
}
.team_con_m ul li p{
padding-top: 0.8rem;
font-size: 0.9rem;
color: #333;
line-height: 1.6rem;
text-align: left;
}
.honor_con_m{
width: 70rem;
margin: 0 auto;
padding-bottom: 10rem;
display: none;
}
.honor_con_m ul{
padding-top: 4rem;
}
.honor_con_m ul li{
width: 28rem; height:26rem;
float: left;
text-align: center;
margin-top: 3.125rem;
}
.honor_con_m ul li.honor_con_m_l{
margin-right: 13rem;
}
.honor_con_m ul .thumb{
width:100%; height:auto;
}
.honor_con_m ul li p{
height:1.25rem; margin-top: 1.6rem; padding-left: 0.8rem; display:block;
font-size: 1rem; color: #333; line-height: 1.35rem; text-align: left;
background: url("../images/honor_title_icon.png")/*tpa=http://www.jgik.cn/images/honor_title_icon.png*/ no-repeat left center;
background-size: 0.3rem auto;
}
.record_title{ width:11rem; margin:1.6rem 0 1rem; background:url(../images/icon_zuji.png)/*tpa=http://www.jgik.cn/images/icon_zuji.png*/ no-repeat left center; display:block; text-indent:1.8rem; }
.record_list{ width:98%; font-size:1rem; color:#333333; position:relative; margin-left:1.7rem; }
.record_list::before{ content:""; position:absolute; top:0; left:4px; width:2px; height:100%; background-color:#eee; }
.record_list li{ padding-left:2.3rem; background: url(../images/team_r_line.png)/*tpa=http://www.jgik.cn/images/team_r_line.png*/ no-repeat left 0.75rem; background-size: 10px; position:relative; line-height:2.2rem; }
